Changes between Version 6 and Version 9 of Ticket #15530


Ignore:
Timestamp:
12/26/13 21:29:59 (7 years ago)
Author:
ohanar
Comment:

Sorry, I should have put a note that I haven't listed all issues (since I haven't even encountered all the issues yet).

Legend:

Unmodified
Added
Removed
Modified
  • Ticket #15530

    • Property Status changed from new to needs_work
    • Property Summary changed from Add support for python 3.3+ to Metaticket: Add support for python 3.3+
  • Ticket #15530 – Description

    v6 v9  
    10101. #15540 - trivial python3 fixes to a few spkgs
    11111. #15541 - fix sage-location and sage-download-file for python3
     121. upgrade scons to a version that supports python3 (does not yet exist)
     131. upgrade polybory to a version that supports python3 (does not yet exist)
     141. other issues as encountered